body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#header {
	background-color:#1851a5;
	text-align:left;
	width:800px;
}

h1 {
	color:#FFFFFF;
	font-size:22px;
	text-align:center;
	/*margin-left:60px;*/
}

h2 {
	font-size:16px;
}

a {
	color:#052a5d;
}

.arrow {
	float:right;
	padding:5px 45px 0 0;
}

#site {
	width:800px;
	background-image:url(../../../images/bg.gif);
}

#site-blank {
	width:800px;
	background-color:#3182e7;
}



#left-col {
	width:220px;
	float:left;
	text-align:left;
}

#left-nav {
	background-color: #FF822D;
	width: 215px;
	margin-top: 15px;
	padding-bottom: 5px;
}

/* UL and LI tags contolled via ID `sidemenu` below */

#left-booking {
	padding:0 10px 0 10px;
	margin-top:25px;
}

.left-booking a {
	color:#FFFFFF;
	text-decoration:none;
}

.left-booking a:hover {
	color:#D6D6D6;
}

#left-booking img {
	margin-left:5px;
	float:left;
}

.left-booking {
	padding-top:5px;
	text-align:center;
	color:#FFFFFF;
}

#main-body {
	width:560px !important;
	width:550px;
	padding:0 10px 5px 10px;
	float:left;
	text-align:left;
}

.separate {
	clear: both;
	height: 0px;
	overflow: hidden;
	position:relative;
}

#footer {
	padding:0;
	margin:20px 0 30px 0 !important;
	margin:0;
	color:#FFFFFF;
}

#footer a:link, #footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover {
	color:#C0C0C0;
}

.footer-lower {
	width:100%;
	margin:2px 0 0 0;
	padding:2px 0 0 0;
	border-top:4px solid #FFFFFF;
}
.footer-upper {
	width:100%;
	height:15px;
}

#footer ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

#footer li {
	float:left;
	font-size:11px;
	padding:0 10px 0 0;
	margin:0;
}

.extra-info {
	width:400px;
	color:#FFFFFF;
	text-align:left;
	padding:20px 0 20px 0;
}

.extra-info img {
	float:left;
	padding-right:5px;
}

.center-image {
	text-align:center;
	width:100%;
	font-weight:bold;
}

.center-image img {
	padding-bottom:5px;
}

.people-box {
	width:125px !important;
	width:125px;
	margin:0 10px 5px 0;
	float:left;
	border:1px solid #FFFFFF;
	text-align:center;
	background-color:#6699CC;
}

.people-box img, .people-box2 img {
	margin-top:10px;
	margin-bottom:10px;
}

.people-boxtext {
	width:105px !important;
	width:105px;
	font-size:11px;
	padding:5px 10px 5px 10px;
	background-color:#FFFFFF;
	height:75px;
}

.people-box2 {
	width:262px;
	margin:0 10px 5px 0;
	float:left;
	border:1px solid #FFFFFF;
	text-align:center;
	background-color:#6699CC;
}

.people-boxtext2 {
	font-size:11px;
	padding:5px 10px 5px 10px;
	background-color:#FFFFFF;
	height:60px;
}

.listing-box {
	width:550px;
	border:1px solid #FFFFFF;
	padding:2px;
	margin:2px;
}

.listing-title {
	background-color:#FFFFFF;
	color:#000000 !important;
	padding:5px;
	position:relative;
}

.listing-title img {
	position:relative;
}

.t-leftcol {
	width:150px;
	text-align:center;
	padding:5px;
	font-weight:bold;
	border:1px solid #FFFFFF;
}

.t-midcol {
	width:300px;
	padding:5px;
	border:1px solid #FFFFFF;
}

.t-rightcol {
	width:100px;
	text-align:center;
	border:1px solid #FFFFFF;
	padding:5px;
	font-weight:bold;
}

/* -------- SUCKER-FISH DROP-DOWN MENU -------- */

/* DROP-DOWN (TOP) MENU */
.sidemenu, .sidemenu ul {
	/*
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 5;
	border-left: 1px solid #000000;
	height: 25px;
	*/

	list-style: none;
	z-index: 5;
	width: 205px;
	padding: 0;
	margin: 0;
	
	/*
	list-style-image: url(../../../images/bullet.gif);
	list-style-position: inside;
	*/
}

.sidemenu li {
	border-bottom: solid 2px #E15C01;
	background-image: url(../../../images/bullet.gif);
	background-position: 7px 3px;
	background-repeat: no-repeat;
	float: left;
	position: relative;
	height: 15px;
	width: 205px;
	clear: both;
}

.sidemenu li a:link, .sidemenu li a:visited {
	/*
	text-decoration: none;
	background-color: #5777df;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	float: left;
	height: 20px;
	padding: 5px 6px 0px 6px;
	display: inherit;
	color: #FFFFFF;
	*/
	padding-left: 25px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;	
	float: left;
	width: 180px;
	height: 15px;
}

.sidemenu li a:hover, .sidemenu li a:active {
	/*
	background-color: #ffffff;
	color: #000000;
	*/
	color: #FFE0E0;
}

.sidemenu li:hover ul ul, .sidemenu li:hover ul ul ul, .sidemenu li:hover ul ul ul ul, .sidemenu li:hover ul ul ul ul ul{
     display:none;
}

.sidemenu li:hover ul, .sidemenu ul li:hover ul, .sidemenu ul ul li:hover ul, .sidemenu ul ul ul li:hover ul, .sidemenu ul ul ul ul li:hover ul{
     display:block;
} 

/* 2nd level menu items (drop down) */
.menuitem {
	display: none;
	position: absolute;
	padding: 20px 20px 20px 0 !important;
	z-index: 10;
	left: 205px;
	top: -20px;
	background: none;
	width: 225px !important;
}

.menuitem li {
	background-color: transparent !important;
	background-image: url(../../../images/subitem.gif) !important;
	background-position: left !important;
	background-repeat: no-repeat !important;
	border-bottom: 0 !important;
	height: 17px !important;
}

.menuitem li a:link, .menuitem li a:visited {
	padding-left: 45px !important;
	height: 17px !important;
}


/* 3rd (or more) level menu items (side menu) */
.subitem {
	display: none;
	width: 180px;
	position: absolute;
	top: -1px;
	left: 180px !important;
	left: 181px;
	padding: 0px;
	border: 1px solid #004499;
	z-index: 15;
}

.subitem li {
	width: 100%;
	height: 25px;
}

.subitem li a:link, .subitem li a:visited {
	width: 168px;
	text-decoration: none;
}

.contents a:link, .contents a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size:18px;
}

.contents a:hover, .contents a:active {
	color: #C0C0C0;
	text-decoration:none;
	font-size:18px;
}

/* highlights the background */
.highlight {
	background-color: #FF6600;
}